<?php

/**
 * CatParent form.
 *
 * @package    sf
 * @subpackage form
 * @author     Atma
 * @version    SVN: $Id: sfDoctrineFormTemplate.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class CatParentForm extends BaseCatParentForm
{
  public function configure()
  {
    $this->useFields(array('cat_id', 'parent_id', 'order_id'));
  }
}
